gs_flutter_widget 1.0.2
gs_flutter_widget: ^1.0.2 copied to clipboard

A Flutter Package to create reusable widget for list. Simple and easy to use.

Stable versions of gs_flutter_widget

Version Min Dart SDK Uploaded Documentation Archive
1.0.2 2.1 Feb 5, 2020 Go to the documentation of gs_flutter_widget 1.0.2 Download gs_flutter_widget 1.0.2 archive
1.0.1 2.1 Feb 5, 2020 Go to the documentation of gs_flutter_widget 1.0.1 Download gs_flutter_widget 1.0.1 archive
0.1.6 2.1 Feb 4, 2020 Go to the documentation of gs_flutter_widget 0.1.6 Download gs_flutter_widget 0.1.6 archive
0.1.5 2.1 Feb 2, 2020 Go to the documentation of gs_flutter_widget 0.1.5 Download gs_flutter_widget 0.1.5 archive
0.1.4 2.1 Feb 2, 2020 Go to the documentation of gs_flutter_widget 0.1.4 Download gs_flutter_widget 0.1.4 archive
0.1.3 2.1 Feb 2, 2020 Go to the documentation of gs_flutter_widget 0.1.3 Download gs_flutter_widget 0.1.3 archive
0.1.2 2.1 Feb 1, 2020 Go to the documentation of gs_flutter_widget 0.1.2 Download gs_flutter_widget 0.1.2 archive
0.1.1 2.1 Feb 1, 2020 Go to the documentation of gs_flutter_widget 0.1.1 Download gs_flutter_widget 0.1.1 archive
0.0.2 2.1 Jan 31, 2020 Go to the documentation of gs_flutter_widget 0.0.2 Download gs_flutter_widget 0.0.2 archive
0.0.1 2.1 Jan 31, 2020 Go to the documentation of gs_flutter_widget 0.0.1 Download gs_flutter_widget 0.0.1 archive
3
likes
90
pub points
0%
popularity

A Flutter Package to create reusable widget for list. Simple and easy to use.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

nicodemusdemuse@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on gs_flutter_widget